body {
  margin: 0;
  font-family: sans-serif;
}
#search::placeholder {
  color: white;
}
#search:focus {
  box-shadow: 0 0 0 0.12rem white;
}
.send-message {
  position: absolute;
  right: 20px;
  top: 16px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: #007aff;
  padding: 7px 10px;
  cursor: pointer;
}
.send-message:hover {
  box-shadow: 0 0 3px black;
}
.input__stickers {
  content: url("./Icons/smile.svg");
  height: 30px;
  width: 30px;
  position: absolute;
  top: 21px;
  right: 120px;
  border-radius: 50%;
}
.input__stickers:hover {
  height: 35px;
  width: 35px;
  top: 19px;
  right: 118px;
}
.input__clip{
  content: url("./Icons/clip.svg");
  height: 35px;
  width: 30px;
  position: absolute;
  top: 17px;
  right: 78px;
}
.input__clip:hover {
  height: 38px;
  width: 32px;
  top: 16px;
  right: 76px;
}
.star__wrapper{
  display: flex;
  height: 25px;
  width: 125px;
  margin: 5px 5px 8px;
}
.star__wrapper span {
  width: 25px;
  content: url("./Icons/star-regular.svg");
}
.star_rate{
  width: 25px;
  content: url("./Icons/star-solid.svg") !important;
}

@keyframes ldio-kxoq680ote9 {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.ldio-kxoq680ote9 div {
  left: 0px;
  top: 117.855px;
  position: absolute;
  animation: ldio-kxoq680ote9 linear 1.0204081632653061s infinite;
  background: #007aff;
  width: 291px;
  height: 2.91px;
  border-radius: 0px / 0px;
  transform-origin: 145.5px 27.645000000000003px;
}
.ldio-kxoq680ote9 div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -0.9961127308066084s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(2) {
  transform: rotate(8.571428571428571deg);
  animation-delay: -0.9718172983479106s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(3) {
  transform: rotate(17.142857142857142deg);
  animation-delay: -0.9475218658892129s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(4) {
  transform: rotate(25.714285714285715deg);
  animation-delay: -0.9232264334305151s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(5) {
  transform: rotate(34.285714285714285deg);
  animation-delay: -0.8989310009718173s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(6) {
  transform: rotate(42.857142857142854deg);
  animation-delay: -0.8746355685131196s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(7) {
  transform: rotate(51.42857142857143deg);
  animation-delay: -0.8503401360544218s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(8) {
  transform: rotate(60deg);
  animation-delay: -0.826044703595724s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(9) {
  transform: rotate(68.57142857142857deg);
  animation-delay: -0.8017492711370263s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(10) {
  transform: rotate(77.14285714285714deg);
  animation-delay: -0.7774538386783285s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(11) {
  transform: rotate(85.71428571428571deg);
  animation-delay: -0.7531584062196308s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(12) {
  transform: rotate(94.28571428571429deg);
  animation-delay: -0.728862973760933s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(13) {
  transform: rotate(102.85714285714286deg);
  animation-delay: -0.7045675413022352s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(14) {
  transform: rotate(111.42857142857143deg);
  animation-delay: -0.6802721088435375s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(15) {
  transform: rotate(120deg);
  animation-delay: -0.6559766763848397s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(16) {
  transform: rotate(128.57142857142858deg);
  animation-delay: -0.6316812439261419s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(17) {
  transform: rotate(137.14285714285714deg);
  animation-delay: -0.6073858114674442s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(18) {
  transform: rotate(145.71428571428572deg);
  animation-delay: -0.5830903790087464s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(19) {
  transform: rotate(154.28571428571428deg);
  animation-delay: -0.5587949465500487s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(20) {
  transform: rotate(162.85714285714286deg);
  animation-delay: -0.5344995140913509s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(21) {
  transform: rotate(171.42857142857142deg);
  animation-delay: -0.5102040816326531s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(22) {
  transform: rotate(180deg);
  animation-delay: -0.4859086491739553s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(23) {
  transform: rotate(188.57142857142858deg);
  animation-delay: -0.46161321671525757s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(24) {
  transform: rotate(197.14285714285714deg);
  animation-delay: -0.4373177842565598s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(25) {
  transform: rotate(205.71428571428572deg);
  animation-delay: -0.413022351797862s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(26) {
  transform: rotate(214.28571428571428deg);
  animation-delay: -0.38872691933916426s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(27) {
  transform: rotate(222.85714285714286deg);
  animation-delay: -0.3644314868804665s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(28) {
  transform: rotate(231.42857142857142deg);
  animation-delay: -0.34013605442176875s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(29) {
  transform: rotate(240deg);
  animation-delay: -0.31584062196307094s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(30) {
  transform: rotate(248.57142857142858deg);
  animation-delay: -0.2915451895043732s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(31) {
  transform: rotate(257.14285714285717deg);
  animation-delay: -0.26724975704567544s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(32) {
  transform: rotate(265.7142857142857deg);
  animation-delay: -0.24295432458697766s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(33) {
  transform: rotate(274.2857142857143deg);
  animation-delay: -0.2186588921282799s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(34) {
  transform: rotate(282.85714285714283deg);
  animation-delay: -0.19436345966958213s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(35) {
  transform: rotate(291.42857142857144deg);
  animation-delay: -0.17006802721088438s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(36) {
  transform: rotate(300deg);
  animation-delay: -0.1457725947521866s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(37) {
  transform: rotate(308.57142857142856deg);
  animation-delay: -0.12147716229348883s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(38) {
  transform: rotate(317.14285714285717deg);
  animation-delay: -0.09718172983479106s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(39) {
  transform: rotate(325.7142857142857deg);
  animation-delay: -0.0728862973760933s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(40) {
  transform: rotate(334.2857142857143deg);
  animation-delay: -0.04859086491739553s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(41) {
  transform: rotate(342.85714285714283deg);
  animation-delay: -0.024295432458697766s;
  background: #007aff;
}
.ldio-kxoq680ote9 div:nth-child(42) {
  transform: rotate(351.42857142857144deg);
  animation-delay: 0s;
  background: #007aff;
}
.loadingio-spinner-spinner-pfgec8qy86b {
  width: 291px;
  height: 291px;
  display: inline-block;
  overflow: hidden;
  background: #ffffff;
}
.ldio-kxoq680ote9 {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-kxoq680ote9 div {
  box-sizing: content-box;
}
